Perlfect Solutions
 

[Perlfect-search] Perlfect and Win2K Advanced Server

Dave Filchak perlfect-search@perlfect.com
Tue, 4 Mar 2003 11:02:45 -0500
I have just recently installed Perlfect to a Windows 2000 server and had the
same problem. It has to do with the correct build of DB_File. There are
several out there and you need to use the correct one. I am in a hurry right
now so use this as a starting point and I will give it some more thought and
if I can contribute more, I will respond again later.

Dave

-----Original Message-----
From: perlfect-search-admin@perlfect.com
[mailto:perlfect-search-admin@perlfect.com]On Behalf Of Ken Petersen
Sent: March 4, 2003 10:35 AM
To: perlfect-search@perlfect.com
Subject: [Perlfect-search] Perlfect and Win2K Advanced Server


Hi--
   We are in need of some help. Has any one successfully installed
Perlfect 3.30 on a Windows 2000 Advanced Server? We just moved from a
Windows NT4 server to Win2k Advanced and cannot seem to get Perlfect to
install. Below is the error message we are getting. Also we have Perl 5
installed and had this running on NT 4.0 with no problem?

Error installing package 'db_file.ppd': Read a PPD for 'db_file.ppd',
but it is
not intended for this build of Perl (MSWin32-x86-multi-thread)

Any help or direction would be appreciated,
   Ken

_______________________________________________
perlfect-search mailing list
perlfect-search@perlfect.com
To unsubscribe, set other personal options or view the list archives please
visit: